uuid: 2b6aaa48-5c1a-4297-9f67-f1f698b5838a
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_item_description
field_name: field_item_description
entity_type: paragraph
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
